<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="134" id="KGk-i7-Jjw" customClass="PreviewUserTableViewCell" customModule="Yedu" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="386" height="134"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="386" height="134"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LhJ-P3-HeQ">
                        <rect key="frame" x="12" y="0.0" width="362" height="118"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="person.crop.circle.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="lmT-QZ-v6B">
                                <rect key="frame" x="12" y="12.5" width="94" height="93"/>
                                <color key="tintColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="94" id="Lhl-Hc-NTr"/>
                                    <constraint firstAttribute="width" constant="94" id="rBR-dm-kQJ"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZX0-fS-zL8">
                                <rect key="frame" x="156" y="60" width="42" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xvm-ek-CXa">
                                <rect key="frame" x="156" y="16" width="42" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="ZX0-fS-zL8" secondAttribute="bottom" constant="16" id="Cz1-up-C2w"/>
                            <constraint firstAttribute="bottom" secondItem="lmT-QZ-v6B" secondAttribute="bottom" constant="12" id="Evd-gq-Nsh"/>
                            <constraint firstItem="lmT-QZ-v6B" firstAttribute="leading" secondItem="LhJ-P3-HeQ" secondAttribute="leading" constant="12" id="NPF-BP-nFd"/>
                            <constraint firstItem="ZX0-fS-zL8" firstAttribute="leading" secondItem="Xvm-ek-CXa" secondAttribute="leading" id="RGv-Kn-1O5"/>
                            <constraint firstItem="lmT-QZ-v6B" firstAttribute="top" secondItem="LhJ-P3-HeQ" secondAttribute="top" constant="12" id="eXc-Yu-R83"/>
                            <constraint firstItem="Xvm-ek-CXa" firstAttribute="top" secondItem="LhJ-P3-HeQ" secondAttribute="top" constant="16" id="qly-ny-u6t"/>
                            <constraint firstItem="ZX0-fS-zL8" firstAttribute="top" secondItem="Xvm-ek-CXa" secondAttribute="bottom" constant="23" id="rhi-zX-mQh"/>
                            <constraint firstItem="Xvm-ek-CXa" firstAttribute="leading" secondItem="lmT-QZ-v6B" secondAttribute="trailing" constant="50" id="xrC-dQ-n9w"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="LhJ-P3-HeQ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="12" id="3GA-F4-w43"/>
                    <constraint firstAttribute="bottom" secondItem="LhJ-P3-HeQ" secondAttribute="bottom" constant="16" id="LDe-RY-UYO"/>
                    <constraint firstAttribute="trailing" secondItem="LhJ-P3-HeQ" secondAttribute="trailing" constant="12" id="kp2-Vy-Wox"/>
                    <constraint firstItem="LhJ-P3-HeQ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="uq1-Lj-qhZ"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="avatarImageView" destination="lmT-QZ-v6B" id="Mrx-jG-Fbb"/>
                <outlet property="firstNameLabel" destination="ZX0-fS-zL8" id="Zdy-MM-NgY"/>
                <outlet property="lastNameLabel" destination="Xvm-ek-CXa" id="5CS-jZ-vd3"/>
                <outlet property="outsideView" destination="LhJ-P3-HeQ" id="JCv-nn-fmk"/>
            </connections>
            <point key="canvasLocation" x="185.50724637681162" y="119.86607142857142"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="person.crop.circle.fill" catalog="system" width="128" height="121"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
